apply plugin: "groovy"
apply plugin: "maven"

group = "com.jdblabs.timestamper"
version = "1.2"

repositories {
    mavenLocal()
    mavenCentral() }

dependencies {
    compile 'ch.qos.logback:logback-classic:1.1.2'
    compile 'ch.qos.logback:logback-core:1.1.2'
    compile 'com.martiansoftware:nailgun-server:0.9.1'
    compile 'org.slf4j:slf4j-api:1.7.10'
    compile 'com.jdbernard:jdb-util:3.4'
    compile 'com.jdblabs.timestamper:timestamper-lib:2.1'

    compile files('lib/jansi-1.12-SNAPSHOT.jar')
}
